Bug 6733 - printing routing list sends you to main serials page
Summary: printing routing list sends you to main serials page
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Serials (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Assignee: Colin Campbell
QA Contact: Bugs List
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-16 18:40 UTC by Nicole C. Engard
Modified: 2013-12-05 20:04 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Proposed [patch (1.32 KB, patch)
2011-08-26 16:18 UTC, Colin Campbell
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 6733 - Change return page after printing routing slip (1.35 KB, patch)
2011-08-26 16:27 UTC, Nicole C. Engard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2011-08-16 18:40:51 UTC
after you print a routing list it takes you to the main serials page clearing out the info about the subscription you were just on. Instead it should take you back to the subscription information screen that you were just on.
Comment 1 Colin Campbell 2011-08-26 16:18:16 UTC Comment hidden (obsolete)
Comment 2 Colin Campbell 2011-08-26 16:19:30 UTC
Changes the return url so we keep the context of the current subscription
Comment 3 Nicole C. Engard 2011-08-26 16:27:47 UTC
Created attachment 5163 [details] [review]
[SIGNED-OFF] Bug 6733 - Change return page after printing routing slip

Previously printing a routing slip returned the user to
the top level in serials this change maintains the context
in the current subscription

Signed-off-by: Nicole C. Engard <nengard@bywatersolutions.com>
Comment 4 Ian Walls 2011-08-26 16:36:27 UTC
Template only change, easy to read, marking as Passed QA
Comment 5 Chris Cormack 2011-08-27 11:07:05 UTC
Pushed please test
Comment 6 Chris Nighswonger 2011-10-26 18:02:08 UTC
The fix for this bug was published in the 3.4.5 release. If you were the reporter of this bug, please take time to verify the fix and update the status of this bug report accordingly. If the bug is fixed to your satisfaction, please close this report.
Comment 7 Jared Camins-Esakov 2012-12-31 00:04:15 UTC
There have been no further reports of problems so I am marking this bug resolved.